Bug 75944 - No IP address assigned upon boot through DHCP
Summary: No IP address assigned upon boot through DHCP
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcp (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-15 07:40 UTC by Brigitte Wirschell
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 19:56:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brigitte Wirschell 2002-10-17 05:13:29 UTC
Temporary fix: uncomment the following lines in 
/etc/sysconfig/networkscripts/ifup:


echo -n $"Determining IP information for 
${DEVICE}..."
   if check_link_down ${DEVICE}; then
        echo $" failed; no link present.  Check 
cable?"
        ip link set ${DEVICE} down >/dev/null 2>&1
        exit 1
   fi

Comment 1 Daniel Walsh 2003-01-15 16:59:49 UTC
I don't understand what you are reporting with this bug.


Note You need to log in before you can comment on or make changes to this bug.